.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-9061d9f4-eeb7-abdc-8f3b-c15640f25d08 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-9061d9f4-eeb7-abdc-8f3b-c15640f25d08) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-e24658a1-814e-37bc-5ad1-6a86a97936ad {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-e24658a1-814e-37bc-5ad1-6a86a97936ad) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-4c7047d2-169a-bf60-e6ca-f88890be245e {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-4c7047d2-169a-bf60-e6ca-f88890be245e) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-f012d9bc-be72-4cdd-3f78-c5a95d8bb569 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-f012d9bc-be72-4cdd-3f78-c5a95d8bb569) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
